<Project Sdk="Microsoft.NET.Sdk.Web">


	<PropertyGroup>
		<TargetFramework>net6.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<SatelliteResourceLanguages>en-US</SatelliteResourceLanguages>
		<PublishReadyToRunComposite>true</PublishReadyToRunComposite>
		<UserSecretsId>2cf25418-ba37-42f6-94c4-df8b11a33318</UserSecretsId>
		<DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
	</PropertyGroup>


	<ItemGroup>
	  <PackageReference Include="Microsoft.VisualStudio.Azure.Containers.Tools.Targets" Version="1.14.0" />
	</ItemGroup>


	<ItemGroup>
		<ProjectReference Include="..\BPA.MES.Base.Web.Core\BPA.MES.Base.Web.Core.csproj" />
	</ItemGroup>
	<ProjectExtensions>
		<VisualStudio>
			<UserProperties properties_4launchsettings_1json__JsonSchema="" />
		</VisualStudio>
	</ProjectExtensions>

</Project>
